Support » Fixing WordPress » 2.7 to 2.7.1 upgrade failure

  • I get the following message:

    Could not copy file: /httpdocs/mysite/httpdocs/wp-settings.php

    is there anything I need to do here to help upgrade? I have the auto-upgrade plugin installed but it is deactivated.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘2.7 to 2.7.1 upgrade failure’ is closed to new replies.